
<div class="">
	<%= link_to 'Sign in with Facebook', user_facebook_omniauth_authorize_path, class: "social-button facebook-connect"%>
	<a href="#" class="social-button" id="google-connect"> <span>Connect with Google</span></a>
	<a href="#" class="social-button" id="twitter-connect"> <span>Connect with Twitter</span></a>
</div>